

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #F3DF8D url(images/img1.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

h1, h2, h3 {
	font-weight: normal;
	color: #FFFFFF;
}

h1 { font-size: 197%; }
h2 { font-size: 167%; }
h3 { font-size: 100%; font-weight: bold; }

p, ul, ol {
	margin-bottom: 1.8em;
	line-height: 167%;
	font-size: 100%;
}

a:link {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

a:visited {
	color: #FFFFFF;
}

/* Header */

#header {
	width: 740px;
	height: 34px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 206px;
	height: 34px;
	background: #D52621;
	border: 1px solid #000000;
	border-right-width: 5px;
	border-bottom: 0px;
}

#logo h1 {
	padding-top: 20px;
	text-align: center;
	letter-spacing: -1px;
	font-size: 24px;
}

#logo h1 a {
	color: #000000;
}

#logo h2 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 8px;
	font-weight: bold;
}

#logo h2 a {
	color: #3B3B3B;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 0 25px;
	background-color: #D52621;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	border: solid 1px #000000;
	border-left: 0px;
}

#menu a:hover, #menu .active a {
	background: #B52621;
}

#menu .active a {
}

/* Splash */

#splash {
	width: 735px;
	height: 100px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	border-right-width: 5px;
	border-left: 0px;
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}


/* Page */

#page {
	width: 740px;
	margin: 0 auto;
}

#page h1, #page h2 {
	margin-bottom: 20px;
}

/* Content */

#content {
	float: right;
	width: 488px;
	height: 100%;
	padding: 20px;
}

#content ol, #content ul {
	margin-left: 3em;
}

#content a {
    color: #D52621;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 166px;
	padding: 25px 20px 20px 20px;
	background: #D52621;
	border: 1px solid #000000;
	border-right-width: 5px;
	border-top: 0px;
}

#sidebar h2 {
	padding-top: 6px;
	font-size: 100%;
	font-weight: bold;
}

#sidebar h3 {
	font-size: 77%;
}

#sidebar h3 span {
	padding: 3px 5px;
	background: #000000;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

/* Footer */

#footer {
	clear: both;
	width: 720px;
	height: 15px;
	background-color: #D52621;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #000000;
	border-top-width: 5px;
}

#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 77%;
}

#legal {
	float: left;
}

#links {
	float: right;
}

#navcontainer { width: 150px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px; line-height: 20px;
}

#navcontainer a
{
display: block;
padding: 7px;
width: 150px;
background-color: #D52621;
border-bottom: 1px solid #000000;
}

#navcontainer a:link, #navlist a:visited
{
color: #FFFFFF;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #D52621;
color: #000000;
}

.pasusimg {
    border-color: #000 #000 #000 #000;
    border-bottom: thin;
	margin-left: 0.3em;
    margin-top: 0.3em;
    margin-bottom: 0.6;
	margin-right:5px;
}
